5350E2781CCDA8D204AD92D7/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
66DA0C9F0E73892891015312/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
A73ECAAA402D2F3FA2A038B4/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
F58A99A1418BFFCA17EA3A73/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
/* End PBXFileReference section */
/* Begin PBXFrameworksBuildPhase section */
...
...
@@ -32,7 +32,7 @@
isa=PBXFrameworksBuildPhase;
buildActionMask=2147483647;
files=(
09422FEEE292BF7FDB944B44/* libPods-example.a in Frameworks */,
305DBAC1A0BEA3CAED44A62D/* libPods-example.a in Frameworks */,
"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-frameworks-${CONFIGURATION}-output-files.xcfilelist",
);
runOnlyForDeploymentPostprocessing=0;
shellPath=/bin/sh;
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-frameworks.sh\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-frameworks.sh\"\n";
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";